@charset "utf-8";
/* CSS Document 2014.8.3 */
body {font-family:microsoft yahei; margin:0; padding:0; font-size:12px; color:#3f3f3f; background:#FFF;}
*{list-style-type:none; margin:0; padding:0; /*border:0;*/}
img, a img{vertical-align:top;}
input,select,textarea{vertical-align:middle;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
/* Link */
a{color:#666666; text-decoration:none; }
a:hover {color:#e99400; text-decoration:none;}
/* Other */
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{height:0;line-height:0;visibility:hidden;clear:both}
.mauto{width:1170px; margin:0 auto;}
.m_auto{margin:0 auto;}

/* Font  */
.fb{font-weight:bold;}
.yahei{font-family:microsoft yahei;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.pb30{ padding-bottom:30px;}
.fl{float:left;}
.fr{float:right;}
.posr{position:relative;}
.ovht{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}